New Search

Apache Subversion vulnerability 1.8.0 through 1.8.2 in VisualSVN Server

oval:org.mitre.oval:def:23340

svnwcsub.py in Subversion 1.8.0 before 1.8.3 when using the --pidfile option and running in foreground mode allows local users to gain privileges via a symlink attack on the pid file. NOTE: this issue was SPLIT due to different affected versions (ADT3). The irkerbridge.py issue is covered by CVE-2013-7393.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-4262
Product(s):
  • VisualSVN Server